
body {
	background: #fff;
	padding: 60px 40px 80px 100px;
	color: #666;
  font-family: "adobe-garamond-pro-1","adobe-garamond-pro-2", "Helvetica, arial, sans-serif";
}
p.hello {
	color: #0269b8;
		font-size: 16px;
}
p {
	font-size: 14px;
	line-height: 28px;
	font-weight: lighter;
	width: 380px;
	text-align: left;
	margin-bottom: 24px;
}
p strong {
	font-weight: bold;
}
a {
	color: #0269b8;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #66A1D2;
	text-shadow: 0 0 2px #fff;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
p.tiny {
	padding-top: 24px;
	font-size: 11px;
	color: #66A1D2;
}